.container {
  width: 70%;
  margin: auto;
  text-align: center;
}

.dice {
  text-align: center;
  display: inline-block;


}

body {
  background-image: url('images/skill.jpg') ;
  background-size: 100% 100%;
}

h1 {
  margin: 30px;
  font-family: 'Lobster', cursiv;
  text-shadow: 5px 0 #232931;
  font-size: 7rem;
  color: #2874A6 ;
}

p {
  font-size: 2rem;
  color: #2874A6 ;
  font-family: 'Indie Flower', cursive;
}

img {
  width: 80%;
}

footer {
  margin-top: 5%;
  color: #EEEEEE;
  text-align: center;
  font-family: 'Indie Flower', cursive;

}
.myButton {
	box-shadow: 6px 16px 36px -1px #1564ad;
	background:linear-gradient(to bottom, #79bbff 5%, #378de5 100%);
	background-color:#79bbff;
	border-radius:19px;
	border:6px solid #337bc4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:15px 52px;
	text-decoration:none;
	text-shadow:0px 0px 0px #528ecc;
}
.myButton:hover {
	background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
	background-color:#378de5;
}
.myButton:active {
	position:relative;
	top:3px;
}
